assistance wordpress

Mise à jour des sites sous contrat de maintenance

Une nouvelle faille de sécurité a été détectée sur WordPress 4.7.1. Des attaques massives sont en cours pour exploiter cette faille de sécurité. C’est pourquoi l’ensemble des sites clients sous contrat de maintenance seront mis à jour dans la matinée avec le patch de sécurité 4.7.2. Cette intervention ne devrait causer aucune perturbation sur votre site.

Consulter ici notre offre maintenance wordpress.

Cordialement,
L’équipe support BWS / Assistance wordpress

Paiement-sécurisé-Assistance-Wordpress
Experts-wordpress-Assistance-wordpress
Ovh-partenaire-Assistance-wordpress